.grpStudentsList details{
    border-radius: 10px;
    border: 2px solid var(--side_bg);
    margin-bottom: 20px;
    padding: 5px 20px;
}

/*const AttParams={*/
/*    Missing     :0,*/
/*    Away        :1,*/
/*    Late        :2,*/
/*    Approved    :3,*/
/*    Attend      :10,*/
/*}*/

.attClass_0,.attClass_1{
    background-color:   var(--red_alert_bg);
    color:              var(--red_alert_txt);
    text-align: center;
}
.attClass_2{
    background-color:   var(--yellow_alert_bg);
    color:              var(--yellow_alert_txt);
    text-align: center;
}
.attClass_3, .attClass_10{
    text-align: center;
    /*background-color: darkgreen;*/
    /*color: white;*/
}
.NameIsHeznek{
    font-weight: bold;
    text-shadow: 0px 2px 3px  var(--footer_bg);
}
.attWarning1{
    background-color:   var(--yellow_alert_bg);
    color:              var(--yellow_alert_txt);
}
.attWarning2{
    background-color:   var(--red_alert_bg);
    color:              var(--red_alert_txt);
}
.attBad{
    background-color:   var(--very_red_alert_bg);
    color:              var(--very_red_alert_txt);
}
